RubyGems Navigation menu

dsander-memcache-client 1.7.8.pre

A Ruby library for accessing memcached.

Gemfile
          gem 'dsander-memcache-client', '~> 1.7.8.pre'
  
  
  
  
  
  
  

install
          gem install dsander-memcache-client --pre
  
  
  
  
  
  
  

Authors:

  • Eric Hodel, Robert Cottrell, Mike Perham

Owners:

Total downloads 1,661

For this version 825

Required Ruby Version: None

Links:

Versions:

  1. 1.7.8.pre - December 19, 2009 (28.5 KB)
  2. 1.7.7.pre - November 16, 2009 (28.5 KB)